/* all forms uses these classes */

.button {
	font-family : Arial, Helvetica, sans-serif;
    font-size : 11px;
	background : #ECF7FF;
	border : 1px solid #4169E1;
	color : #696969;
}

.field_textbox, .field_filebox, .field_listbox, .field_selectbox {
	font-family : Arial, Helvetica, sans-serif;
    font-size : 11px;
	background : #FFFFFF;
	border : 1px solid #4169E1;
	color : #696969;
}

 .field_checkbox {
	font-family : Arial, Helvetica, sans-serif;
    font-size : 11px;
	background : #FFFFFF;
	color : #696969;
}